## chargebee-python 1.6.3

=== debian/changelog ===
chargebee-python (1.6.3-1) unstable; urgency=medium

  * Initial release. (Closes: #845454)
  * Add missing LICENSE file from upstream repository (it is present both in
    git and in the API version 2 tarballs on Github)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 23 Nov 2016 13:05:32 -0500
