=== debian/watch ===
version=3
http://pypi.debian.net/chargebee/chargebee-(1.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
