## chargebee-python 1.6.4

=== debian/changelog ===
chargebee-python (1.6.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Scott Kitterman ]
  * New upstream relaese
  * Derop python-chargebee binary (python2 removal)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 01 Aug 2019 22:59:54 -0400

chargebee-python (1.6.3-4) unstable; urgency=medium

  * Add autopkgtest
  * Bump standards-version to 4.3.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 Jan 2019 22:48:49 -0500

chargebee-python (1.6.3-3) unstable; urgency=medium

  * Move from contrib to main - free software that interacts with a
    proprietary service is allowed in main
  * Bump standards-version to 4.2.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 05 Dec 2018 23:54:43 -0500

chargebee-python (1.6.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Scott Kitterman ]
  * Convert from git-dpm to patches unapplied format
  * Add Disclaimer to debian/copyright to document why package is in
    contrib
  * Fix copyright-refers-to-symlink-license
  * Bump standards-version to 4.1.4 without further change
  * Correct MANIFEST.in entry in debian/patches/0001-Add-missing-
    LICENSE-file-from-upstream-repo.patch

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Jun 2018 01:25:34 -0400
