## chargebee-python 1.6.6

=== debian/changelog ===
chargebee-python (1.6.6-4) unstable; urgency=medium

  * Team upload.
  * d/rules: force tests to run via something other than the deprecated
    "python3 setup.py test" command.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 02 Dec 2022 17:36:19 -0500

chargebee-python (1.6.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 10:39:42 +0100

chargebee-python (1.6.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sandro Tosi <morph@debian.org>  Sat, 23 Apr 2022 14:36:59 -0400

chargebee-python (1.6.6-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 25 Sep 2019 01:16:18 -0400
