=== debian/control ===
Source: chargebee-python
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/chargebee/chargebee-python/tree/chargebee-v1
Vcs-Git: https://salsa.debian.org/python-team/packages/chargebee-python.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/chargebee-python

Package: python3-chargebee
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Conflicts: python3-chargebee2
Description: Python library for integrating with Chargebee (Python 3/API v1)
 The Python library for integrating with Chargebee Recurring Billing and
 Subscription Management solution.
 .
 Chargebee now supports two API versions - V1 and V2. This library is for the
 older API version V1.
 .
 This package conflicts with python3-chargebee2 which provides the V2 API in
 the same Python module namespace.
 .
 This is the Python 3 version of the package.
